CVE-2013-3362

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-3362 at MITRE

Description

Adobe Flash Player before 11.7.700.242 and 11.8.x before 11.8.800.168 on Windows and Mac OS X, before 11.2.202.310 on Linux, before 11.1.111.73 on Android 2.x and 3.x, and before 11.1.115.81 on Android 4.x; Adobe AIR before 3.8.0.1430; and Adobe AIR SDK & Compiler before 3.8.0.1430 allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2013-3361, CVE-2013-3363, and CVE-2013-5324.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 10.00
Vector AV:N/AC:L/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entry: 839897 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP2
  • flash-player >= 11.2.202.310-0.3.1
  • flash-player-gnome >= 11.2.202.310-0.3.1
  • flash-player-kde4 >= 11.2.202.310-0.3.1
Patchnames:
sledsp2-flash-player
SUSE Linux Enterprise Desktop 11 SP3
  • flash-player >= 11.2.202.310-0.3.1
  • flash-player-gnome >= 11.2.202.310-0.3.1
  • flash-player-kde4 >= 11.2.202.310-0.3.1
Patchnames:
sledsp3-flash-player
SUSE Linux Enterprise Desktop 11 SP2
  • flash-player >= 11.2.202.310-0.3.1
  • flash-player-gnome >= 11.2.202.310-0.3.1
  • flash-player-kde4 >= 11.2.202.310-0.3.1
Builds
SAT Patch Nr: 8330
SUSE Linux Enterprise Desktop 11 SP3
  • flash-player >= 11.2.202.310-0.3.1
  • flash-player-gnome >= 11.2.202.310-0.3.1
  • flash-player-kde4 >= 11.2.202.310-0.3.1
Builds
SAT Patch Nr: 8331
openSUSE 12.3 NonFree
  • flash-player >= 11.2.202.310-2.36.1
  • flash-player-gnome >= 11.2.202.310-2.36.1
  • flash-player-kde4 >= 11.2.202.310-2.36.1
Patchnames:
openSUSE-2013-705
openSUSE Evergreen 11.4
  • flash-player >= 11.2.202.310-75.1
  • flash-player-gnome >= 11.2.202.310-75.1
  • flash-player-kde4 >= 11.2.202.310-75.1
Patchnames:
2013-134